html
{
	height:100%;
	margin-bottom:1px;
}
body
{
	padding:0;
	margin:0;
	margin:auto;
	background-color:#363636;
	font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:19px;
}

div.main_bodytext
{
	margin:auto;
	width:994px;
	background-color:#fff;
}

div.container
{
	float:left;
	display:block;
	width:970px;
	background-color:#fff;
	padding:0px 12px 12px 12px;
	background-color:#fff;
}

div#top-panel{
float:left; display:block; width:970px;
}
div.logo-block{float:left; display:block; width:192px;}
div.right-top-block{float:left; display:block; width:778px; background-image:url(images/aicl-logo.gif); background-repeat:no-repeat; background-position:top left;}
div.top-right-panel-1{float:left; display:block; width:778px; height:64px;}
.top-right-panel-1 img{padding-top:8px!important;}
div.main-benu-block{float:left; display:block; width:778px; background-image:url(images/meanu-main-scroll.png); background-repeat:repeat-x; background-position:top; height:89px;}

div.main-benu-block ul{list-style-type:none; margin:0; padding:0;}
div.main-benu-block ul li{list-style-type:none; display:inline; font-weight:bold; text-transform:uppercase; }
div.main-benu-block ul li a{padding:27px 18px; height:69px; line-height:67px; color:#744d01; font-size:12px; text-decoration:none; font-weight:bold; background-image:url(images/menu-seperator.png); background-position:left; background-repeat:no-repeat; border-right:1px solid  #fff;}
div.main-benu-block ul li a.active{background-image:url(images/meanu-active-scroll.png); background-repeat:repeat-x;}
div.main-benu-block ul li a:hover{background-image:url(images/meanu-active-scroll.png); background-repeat:repeat-x;}

div#main-block-panel{float:left; display:block; width:970px; padding-top:10px;}
div.left-panel{float:left; display:block; width:662px; padding-right:16px;}
div.right-panel{float:left; display:block; width:292px;}
div.right-panel a{color:#710101;}

div.slideshow-panel{margin-bottom:20px;}
div.site-content-panel{padding:5px; background-color:#d8d8d8;}
div#inside-page-panel{padding:0px; background-color:#fff; padding-bottom:10px;}
div#inside-page-panel h2{padding:0; margin:0; font-size:13px; font-weight:bold; border-bottom:1px dotted #e4b628; color:#666666; padding:0px 0px; padding-top:15px; margin:0px 5px; }
div.site-content-panel h1{padding:0; margin:0; padding:5px; font-size:12px; font-weight:bold; color:#fff; background-color:#32303b; border-bottom:2px solid #ffc100; text-transform:uppercase;}
div.site-content-panel p{padding:0; margin:0; padding:9px 5px; font-size:12px;}
div.site-content-panel a{color:#710101;}

div.module-cream{background-color:#e4c898; padding:5px; margin-bottom:20px;}
div.module-cream h3{padding:0; margin:0; padding:5px; background-color:#e4b628; border-bottom:2px solid #fff; color:#fff; font-size:12px; text-transform:uppercase;}
div.module-cream ul{padding:0; margin:0; padding-left:24px; padding-top:15px; padding-bottom:11px;}
div.module-cream ul li{padding-bottom:8px;}

div.module{background-color:#fff; padding:0px; margin-bottom:15px;}
div.module h3{padding:0; margin:0; padding:5px; background-color:#e4b628; border-bottom:2px solid #8f8f8f; color:#fff; font-size:12px; text-transform:uppercase;}
div.module p{padding:0; margin:0; padding:9px 5px;}
div.module ul{padding:0; margin:0; list-style-type:none; padding:5px 0px 5px 0px;}
div.module ul li a{display:block; text-decoration:none; background-color:#CCCCCC; padding:5px 5px; border-left:3px solid #fff; margin-bottom:2px; font-size:11px; font-weight:bold; color:#744d01;}
div.module ul li a:hover{border-left:3px solid #ffc100; background-color:#32303b; color:#fff;}
div.module ul li.active a{border-left:3px solid #ffc100; background-color:#32303b; color:#fff;}

div.module ul li ul {padding-left:25px;}
div.module ul li ul li { list-style-type:square; color:#333333;}
div.module ul li ul li a , div.module ul li.active ul li a {background-color:#fff; border-left:0px; color:#744d01; padding-left:2px;}
div.module ul li ul li a:hover,div.module ul li.active ul li a:hover, div.module ul li.active ul li a.active{background-color:#fff; border-left:0px; color:#333333;}

div#bottom-panel{float:left; display:block; width:970px; border-top:2px solid #e4b628;}
div.bottom-menu{float:left; display:block; width:650px; padding:5px; color:#a8a7a7; font-size:11px;}
div.bottom-menu a{color:#a8a7a7; font-weight:bold; font-size:11px; text-decoration:none;}
div.bottom-menu a:hover{color:#333333;}


div.banner-inside-pages{float:left; display:block; width:970px; background-color:#e4b628; padding:4px 0px; text-align:center; margin-bottom:15px;}
img.image-bordr{border:2px solid #CCCCCC;}


.tip {
	color: #fff;
	background:#744D01;
	display:none; /*--Hides by default--*/
	padding:10px;
	position:absolute;	z-index:1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:2px solid #E4B628;
}
.tip h4{padding:0; margin:0; padding-bottom:4px;}

div#inside-page-panel ul{ padding:0; margin:0; padding-left:25px; padding-top:10px;}
div#inside-page-panel ul li{padding-bottom:8px;}

div.sitedesigned{float:right; display:block; text-align:right; width:250px; font-size:11px; padding:5px; color:#999999;}
div.sitedesigned a{color:#e4b628;} div.sitedesigned a:hover{color:#006699; text-decoration:none;}